
body {
  margin: 0;
	padding: 0;
	overflow: hidden;
	height: 100%; 
	max-height: 100%;   
	width: 100%;
	max-width: 100%;
  background-color: black;
  font-family: Baskerville, Georgia;
  color: white;
  text-align: center 
}


div {
   word-wrap: break-word;
   width: 80%;
}
		
.innertube{
			margin: 15px; /* Provides padding for the content */
		}
		
html {
    overflow: scroll;
    overflow-x: hidden;
}
::-webkit-scrollbar {
    width: 0px;  /* Remove scrollbar space */
    background: transparent;  /* Optional: just make scrollbar invisible */
}

#nav {
			position: absolute; 
			top: 0px; 
			left: 0; 
			bottom: 0;
			width: 230px;
			height: 100%;
			overflow: auto; /* Scrollbars will appear on this frame only when there's enough content to require scrolling. To disable scrollbars, change to "hidden", or use "scroll" to enable permanent scrollbars */
			background-image: url("https://dreadromantic.neocities.org/other_images/rose1_darkred2.png");
      background-repeat: repeat-y;
      text-align: center	
		}

main{
		position: fixed;
		top: 0; 
		left: 230px; /* Set this to the width of the navigation frame */
		right: 0;
		bottom: 0;
		overflow: auto; 
		background: black;
		text-align: center
	}
	
iframe{
border:4px solid #800000;
}

img {
  max-width: 100%;
  height: auto;
}

ul {
  margin: 0;
  padding: 0;  
}

ul li {
  list-style: none;
  display: inline-block;
  margin: 0;
	padding: 0;
}

ul li a {
  text-decoration: none;
}


#images{
    text-align:center;
    margin:50px auto; 
}

#item {
  text-align: center;
  margin: auto;
  width: 50%;
  padding: 10px;}
  
#wishlist {
  margin-left: auto;
  margin-right: auto;
  width: 100%;
  text-align: center;}
  
#wardrobe {
  margin-left: auto;
  margin-right: auto;
  width: 100%;
  text-align: center;}

@font-face {
font-family: "Old English Text MT";
src: url("/fonts/old-webfont.woff") format("woff"),
url("/fonts/OLD.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
}

h1 {
  font-family: 'Old English Text MT';
  font-size: 55px;
  color: #fff;
}

h2 {
  font-family: 'Old English Text MT';
  font-size: 45px;
  color: #fff;
}

h3 {
  font-family: 'Old English Text MT';
  font-size: 35px;
  color: #fff;
}

h4 {
  font-family: 'Old English Text MT';
  font-size: 25px;
  color: #fff;
}

 
  /* unvisited link */
a:link {
  color: #800000;
  text-decoration: none;
}

/* visited link */
a:visited {
  color: #800000;
  text-decoration: none;
}

/* mouse over link */
a:hover {
  color: #FFF;
  text-decoration: none;
}


/* selected link */
a:active {
  color: #800000;
}

/*IE6 fix*/
	* html body{
		padding: 0 0 0 230px; /* Set the last value to the width of the navigation frame */
	}
		
	* html main{ 
		height: 100%; 
		width: 100%; 		}
